<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1555 Noviembre, 26 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-2, EXP. 14, 16 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">47. 1555. Noviembre, 26.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez El Mozo reclama sesenta pesos que le qued&oacute; debiendo Juan de Guriezo.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde ordinario Bartolom&eacute; Garrido, Juan Fern&aacute;ndez El Mozo dice que Juan de Guriezo le qued&oacute; debiendo 60 pesos de oro com&uacute;n, &quot;por raz&oacute;n de un concierto e averiguaci&oacute;n que hicimos yo e vos, de una casa en que yo al presente moro&quot;, como dice la obligaci&oacute;n que Guriezo firm&oacute; en Colima el 19 de abril de ese a&ntilde;o. Los dichos pesos los iba a pagar en dos plazos: &quot;los veinte pesos de hoy en quince o veinte d&iacute;as, e desde el d&iacute;a de la fecha desta los otros cuarenta pesos en seis meses&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde Juan Fern&aacute;ndez El Viejo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> dio mandamiento ejecutorio al alguacil de la Villa de Colima contra la persona y bienes de Juan de Guriezo, vecino de la Villa. El alguacil Antonio de Espinosa requiri&oacute; a Guriezo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> quien, bajo juramento, dijo no tener bienes muebles sino ra&iacute;ces, por lo que se le ejecut&oacute; en las casas de su morada. Juan de Guriezo design&oacute; por fiador a Diego Mor&aacute;n.</P>
                  <P ALIGN="JUSTIFY">El 24 de diciembre, el demandado protest&oacute; de la ejecuci&oacute;n, y dec&iacute;a que &eacute;sta deb&iacute;a ser anulada por varias razones: porque primeramente nada debe a Juan Fern&aacute;ndez El Mozo, porque aunque est&eacute; dicha obligaci&oacute;n de por medio, &eacute;l no le dio a cambio nada; en segundo lugar, porque las casas en cuesti&oacute;n las vendi&oacute; su mujer sin su consentimiento, y las ordenanzas del Reino no lo permiten.</P>
                  <P ALIGN="JUSTIFY">Bajo juramento, Juan Fern&aacute;ndez El Mozo declar&oacute; que Juan de Guriezo recibi&oacute; unas casas donde sol&iacute;a vivir Catalina, mujer de Juan Fern&aacute;ndez Ladrillero, y las cuales la susodicha y su marido hicieron en un solar que sol&iacute;a ser de Guriezo; y su mujer Mariguti&eacute;rrez</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> le hab&iacute;a vendido a la esposa de Fern&aacute;ndez Ladrillero. Para quitarse de pleitos, Guriezo se concert&oacute; con Fern&aacute;ndez El Mozo por los dichos pesos de oro que, ahora, &eacute;l con justicia reclama, pesos que corresponden a las mejoras y beneficios que en la casa hizo Catalina, mujer de Fern&aacute;ndez Ladrillero.</P>
                  <P ALIGN="JUSTIFY">Iniciado el a&ntilde;o de 1556, el alcalde ordinario Mart&iacute;n de Monjaraz tom&oacute; el caso, pero como el 3 de enero tuvo que ausentarse de la Villa, remiti&oacute; el caso al alcalde Francisco Navarro, a quien Guriezo recus&oacute;. Navarro acept&oacute; la recusaci&oacute;n y dijo que se acompa&ntilde;ar&iacute;a, cosa que Guriezo dijo que no era legal, &quot;por no ser el primer juez de la causa&quot;, que lo era el alcalde ausente Mart&iacute;n Ruiz de Monjaraz, a quien deber&aacute; remitir la causa.</P>
                  <P ALIGN="JUSTIFY">No hizo aprecio el alcalde ordinario Navarro y nombr&oacute; por su acompa&ntilde;ado a Juan Fern&aacute;ndez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> alcalde de la Hermandad y regidor de esta Villa de Colima. Guriezo, entonces, apel&oacute; ante el alcalde mayor Alonso S&aacute;nchez de Toledo, cosa que le fue otorgada.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor, vistos los autos, confirm&oacute; el mandamiento de Navarro en que se vio recusado y se acompa&ntilde;aba del alcalde de la Hermandad. Navarro, entonces, tom&oacute; a &eacute;ste juramento para cumplir con su oficio.</P>
                  <P ALIGN="JUSTIFY">El 11 de enero, Navarro y Juan Fern&aacute;ndez firmaban el fallo mandando avivar la voz de la almoneda.</P>
                  <P>Caja A2, exp. 14, 16 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> M&aacute;s adelante se dice que era alcalde de la Hermandad.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Juan de Guriezo o Buriezo son las dos formas bajo las que aparece designado este vecino aqu&iacute; y en otros expedientes.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> O Mari Guti&eacute;rrez.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Obs&eacute;rvese que tres personas distintas llamadas Juan Fern&aacute;ndez son las que aparecen en este proceso. Dos de ellas, resultan f&aacute;cilmente identificables, a saber, <I>Juan Fern&aacute;ndez El Viejo</I>, que fung&iacute;a a la saz&oacute;n de alcalde de la Hermandad, del que ofrecimos ya datos biogr&aacute;ficos; y <I>Juan Fern&aacute;ndez Ladrillero</I>, natural de Cartaya, en el ducado de B&eacute;jar, e hijo de Pero Alonso Ladrillero y Antona Garc&iacute;a; fue piloto mayor en la armada de Alvarado y compa&ntilde;ero del capit&aacute;n Bola&ntilde;os en el descubrimiento de las islas del Poniente; adem&aacute;s, sabemos que fue y vino del Per&uacute; y tuvo una merced de pesquer&iacute;a de perlas por la costa colimense: Icaza (1969), II, nº 723; Gerhard (1992), n° 2523. El tercero es <I>Juan Fern&aacute;ndez El Mozo </I>que bien pudiera ser un vecino de Colima que se dec&iacute;a hijo de Alonso Hern&aacute;ndez y de Mar&iacute;a Miguel, naturales de la Nava de M&eacute;rida, y que, llegado a la Nueva Espa&ntilde;a, particip&oacute; en la pacificaci&oacute;n de Jalisco; casado y avecindado en Colima, ten&iacute;a dos hijas: Icaza (1969), II, nº 721. Lebr&oacute;n informa que Fern&aacute;ndez El Mozo ten&iacute;a &quot;una estancia a tres leguas de la villa de Colima, es de ganados mayores, tendr&aacute; ciento y cincuenta yeguas y ochocientas vacas&quot;: Lebr&oacute;n (1979), 65. Si es &eacute;ste del que informa Icaza, sabemos que cas&oacute; ¿en segundas nupcias? con Ginesa L&oacute;pez La Moza, hija mestiza de Juan Pinz&oacute;n El Mozo, de la que al parecer no tuvo descendencia: Sevilla del R&iacute;o (1973), 68. Sin embargo, conjeturamos que &quot;El Mozo&quot; de quien se hace referencia, pudiera ser un cuarto hom&oacute;nimo: <I>Juan Fern&aacute;ndez de Ocampo</I>, hijo de Juan Fern&aacute;ndez El Viejo y Francisca de Salda&ntilde;a.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP14/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP14/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP14/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP14/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP14/011V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP14/012V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP14/013V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP14/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA2/EXP14/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>